package org.jerrymouse.gaes.mavenPlugin.mojos.gae;

import org.apache.maven.plugin.AbstractMojo;
import org.apache.maven.plugin.MojoExecutionException;
import org.apache.maven.plugin.MojoFailureException;
import org.jerrymouse.gaes.mavenPlugin.base.InfoBase;

/**
 * upload your project to google app engine
 * 
 * @deprecated
 */
public class UpdateMojo extends GaeMojo {

	@Override
	protected void gaeExecute() {
		getLog().info("Updating Google App Engine Server...");
		runAppCfgByClass("update", appDir);
	}

}
